===============
J2 Header Pins
===============

.. doxygengroup:: group_bsp_pins_j2
   :project: TARGET_CY8CKIT-041-40XX 1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
